builddir = /build
pkgbuild_sha256sum = 821c83cde29cef92cae97cf9eff013a52f1fe3dca4aa4ac9f894a1efbfa63ee8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
